package com.ejie.ab79.model.REST.servicioWeb;

import java.util.ArrayList;
import java.util.List;

public class InspeccionesDocumentacionReq extends ArrayList<InspeccionDocumentacionReq> {
	private static final long serialVersionUID = 1L;

	public void setActuaciones(List<InspeccionDocumentacionReq> inspeccionesDocumentacion) {
		this.clear();
		this.addAll(inspeccionesDocumentacion);
	}
}
